#xoq {
	margin-bottom: 20px;
	}
	#xoq .header {
		background: transparent url('../images/xoq/xoq-pdp.png') no-repeat center center;
		height: 21px;
		margin: 30px 0 15px;
		display: block;
		}
	ul.xoq-list {
		}
		ul.xoq-list li {
			}
			ul.xoq-list li .xoq-thumb {
				border: 1px solid #ccc;
				cursor: pointer;
				float: left;
				height: 150px;
				margin: 6px;
				width: 150px;
				overflow: hidden;
				}
				ul.xoq-list li .xoq-thumb img {
					width: 100%;
					}
			
			.xoq-dialog {
				font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
				font-size: 12px;
				line-height: 14px;
				position: relative;
				background: white;
				}
				.xoq-dialog .xoq-back {
					background: transparent url('../images/xoq/arrows57.png') no-repeat 0 -57px;
					width: 57px;
					height: 57px;
					position: absolute;
					left: -32px;
					top: 245px;
					background-color: #1A1A1A;
					text-indent: -9999px;
					}
					.xoq-dialog .xoq-back:hover {
						background-position: 0 0;
						}
				.xoq-dialog .xoq-next {
					background: transparent url('../images/xoq/arrows57.png') no-repeat -57px -57px;
					width: 57px;
					height: 57px;
					position: absolute;
					right: -32px;
					top: 245px;
					background-color: #1A1A1A;
					text-indent: -9999px;
					}
					.xoq-dialog .xoq-next:hover {
						background-position: -57px 0;
						}
				
				.xoq-dialog a {
					color: #1A1A1A;
					text-decoration: none;
					}
				.xoq-dialog .xoq-full {
					background-color: #E6E6E6;
					border: 1px solid #CCCCCC;
					float: left;
					margin-right: 20px;
					padding: 15px;
					width: 450px;
					position: relative;
					margin-bottom: 20px;
					}
					.xoq-dialog .xoq-report {
						background: transparent url('../images/xoq/shield.png') no-repeat 0 0;
						bottom: 11px;
						height: 26px;
						position: absolute;
						right: 13px;
						width: 22px;
						cursor: pointer;
						}
					.xoq-dialog .xoq-full img {
						box-shadow: 0 0 10px 10px #FFFFFF;
						width: 100%;
						}
				.xoq-dialog .xoq-info {
					float: left;
					width: 358px;
					}
					.xoq-dialog img.xoq-avatar {
						background: none repeat scroll 0 0 #E6E6E6;
						float: left;
						height: 50px;
						margin-right: 10px;
						padding: 5px;
						width: 50px;
						}
					.xoq-dialog .xoq-author {
						float: left;
						font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
						font-size: 16px;
						line-height: 20px;
						}
						.xoq-dialog a.xoq-name {
							font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
							font-size: 18px;
							text-decoration: none;
							}
						.xoq-dialog span.xoq-handle {
							font-size: 14px;
							line-height: 16px;
							}

					.xoq-dialog .xoq-post {
						border: 2px solid #E6E6E6;
						margin: 20px 0;
						padding: 10px;
						}
						.xoq-dialog .xoq-tag {
							margin-bottom: 10px;
							font-size: 14px;
							line-height: 16px;
							}
						.xoq-dialog .xoq-text {
							font-size: 12px;
							line-height: 14px;
							}
						
					.xoq-dialog .xoq-product {
						margin: 20px;
						}
						.xoq-dialog .xoq-product-callout {
							font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
							font-size: 19px;
							line-height: 19px;
						}
						.xoq-dialog .xoq-product-img {
							width: 159px;
							height: 207px;
							display: block;
							margin-bottom: 10px;
							}
						.xoq-dialog .xoq-product-name {
							color: #1A1A1A;
							width: 159px;
							display: block;
							text-align: center;
							}

#xoq-report .dialog-text {
	color: #999999;
	font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 18px;
	}
	#xoq-report-form {
		}
		#xoq-report-form h4 {
			color: #1A1A1A;
			font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
			font-size: 22px;
			letter-spacing: 0;
			line-height: 24px;
			margin: 0 0 10px;
			text-transform: none;
			}
		#xoq-report-form .formfield .value span.errorclient {
			width: 260px;
			}
		#xoq-report-form .link-button {
			margin-left: 150px;
			}


#xoq-success {
	color: #999999;
	font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	}
	#xoq-success a {
		color: #1A1A1A;
		text-decoration: underline;
		}
	#xoq-success h4 {
		color: #1A1A1A;
		font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
		font-size: 22px;
		letter-spacing: 0;
		line-height: 24px;
		margin: 0 0 10px;
		text-transform: none;
		}

@media only screen and (max-width: 768px) {
	ul.xoq-list li .xoq-thumb {
		cursor: pointer;
		background-color: white;
	    border: none;
	    box-sizing: border-box;
	    height: inherit;
	    margin: 0;
	    padding: 5px;
	    width: 33%;
		}
		ul.xoq-list li .xoq-thumb img {
			box-shadow: none;
			height: inherit;
			width: 100%;
			}
	/* mobile XOQ Dialog*/
	.xoq-dialog .xoq-full {
		background: none;
		border: none;
		height: auto;
		margin: 20px 0;
		box-sizing: border-box;
		padding: 0;
		width: 100%;
		position: relative;
	}
	.xoq-dialog .xoq-full img {
		width: 100%;
		height: auto;
		box-shadow: none;
		border: 2px solid #e6e6e6
	}
	.xoq-dialog .xoq-info {
		width: auto;
	}
	.xoq-dialog .xoq-next {
		right: 8px;
		top: 160px;
		z-index: 1
	}
	.xoq-dialog .xoq-back {
		left: 8px;
		top: 160px;
		z-index: 1;
	}
}

/* DASH HUDSON XOQ */
.ls-slider-widget-container{
	max-width: 1200px;
}
.slick-slider::before{
	content: '#XOQ to Join the ELOQUII Community on Instagram';
	width: 100%;
	margin: 30px 0 25px;
	display: block;
	color: #1A1A1A;
	font-family: "Futura-PT", Arial, Helvetica, sans-serif !important;
    text-align: center;
    font-size: 24px !important;
    line-height: 26px !important;
    font-weight: 400 !important;
}
.ls-slider-widget-container .slick-prev, .ls-slider-widget-container .slick-next {
	top: 36px;
	height: calc(100% - 36px);
}
.ls-detail-image-content .ls-detail-caption,
.ls-detail-link-box img,
.ls-detail-link-box .anchor-static,
.ls-detail-image-box .anchor{
	display: none !important;
}
@media only screen and (max-width: 850px) {
	.ls-detail .ls-detail-container{
		flex-direction: column
	}
}
@media only screen and (max-width: 480px) {
	.slick-slider::before{
	}
}

/* END DASH HUDSON XOQ */

@media only screen and (max-width: 480px) {
	ul.xoq-list li .xoq-thumb {
	    width: 50%;
	}
	#xoq .header {
		background: url('../images/xoq/xoq-pdp.png') no-repeat -583px 0;
		width: 81px;
		height: 21px;
	}
}